## python-command-runner 1.6.0

=== debian/changelog ===
python-command-runner (1.6.0-2) unstable; urgency=medium

  * No change rebuild so source-only version is in archive.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 13 Feb 2024 14:04:42 -0500

python-command-runner (1.6.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1063628)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 09 Feb 2024 18:43:39 -0500
