=== debian/control ===
Source: python-command-runner
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-psutil
Standards-Version: 4.6.2
Homepage: https://github.com/netinvent/command_runner
Vcs-Git: https://salsa.debian.org/python-team/packages/python-command-runner.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-command-runner
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-command-runner
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: platform-agnostic external command execution library for Python
 command_runner's purpose is to run external commands from Python, just like
 subprocess on which it relies, while solving various problems a developer may
 face among:
 - Handling of all possible subprocess.popen / subprocess.check_output
   scenarios / Python versions in one handy function without encoding or
   timeout hassle
 - Allow stdout/stderr stream output to be redirected to callback functions /
   output queues / files so you get to handle output in your application while
   commands are running
 - Callback to optional stop check to stop execution from outside command_runner
 - Callback with optional process information to allow control of the process
   from outside command_runner
 - Callback when finished to ease thread usage
 - Optional process priority and io_priority settings
 - System agnostic functionality, the developer shouldn't carry the burden of
   Windows & Linux differences
 - Optional Windows UAC elevation module compatible with CPython, PyInstaller,
   and Nuitka
 - Optional Linux sudo elevation compatible with CPython, PyInstaller & Nuitka
