=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

export PYBUILD_NAME=command_runner

%:
	dh $@ --with python3 --buildsystem=pybuild

# The tests don't run correctly without ping installed, and adding it as a
# build-dep just for that doesn't make sense.
override_dh_auto_test:
	echo "Tests skipped."
