## python-command-runner 1.7.0

=== debian/changelog ===
python-command-runner (1.7.0-1) unstable; urgency=medium

  * Team Upload
  * Add d/gbp.conf
  * New upstream version 1.7.0
  * Add dependency on python3-setuptools (Closes: #1080732)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 12 Oct 2024 14:00:17 +0200
