=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               python3-psutil
-Standards-Version: 4.6.2
+               python3-psutil,
+               python3-setuptools,
+Standards-Version: 4.7.0
 Homepage: https://github.com/netinvent/command_runner
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-command-runner.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-command-runner
