=== debian/watch ===
version=4
https://pypi.debian.net/command-runner/command_runner-(.*).tar.gz
