## python-command-runner 1.7.5

=== debian/changelog ===
python-command-runner (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.5.
  * Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Feb 2026 18:35:30 -0500
