=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-command-runner
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,12 +7,11 @@
                python3-all,
                python3-psutil,
                python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/netinvent/command_runner
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-command-runner.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-command-runner
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-command-runner
 Architecture: all
